
$('#owl-carousel').owlCarousel({
    loop: true,
    margin: 20,
    dots: false,
    nav: true,
    items:1,
    loop:true,
    stagePadding: 310,
    autoplay:true,
    navText: ["<i class='fa fa-long-arrow-left'></i>","<i class='fa fa-long-arrow-right'></i>"],
})



$('#owl-carousel_Stay').owlCarousel({
    loop: true,
    margin: 30,
    dots: false,
    nav: false,
    items: 4,
    autoplay:true,
})

$('#owl-carousel_make2').owlCarousel({
    loop: true,
    margin: 30,
    dots: false,
    nav: false,
    items: 1,
    stagePadding: 100,
    autoplay:true,
    autoplayHoverPause:true,
    slideTransition: 'linear',
    autoplayTimeout: 5000,
    autoplaySpeed: 70000,
    loop: true,
})


$('#owl-carousel_Room').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 3,
    autoplay:true,
})


$('#owl-carousel_Test').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 2,
    autoplay:true,
})



const navbar = document.querySelector('#stikyNav');
//let top = navbar.offsetTop;
function stickynavbar() {
  if (window.scrollY >= 150) {    
    navbar.classList.add('sticky');
  } else {
    navbar.classList.remove('sticky');    
  }
}
  window.addEventListener('scroll', stickynavbar);


  $('#owl-carousel_Gallery').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 1,
    autoplay:true,
})

$('#owl-carousel_sports').owlCarousel({
  loop: true,
  margin: 30,
  dots: true,
  nav: false,
  items: 1,
  autoplay:true,
})


$('#owl-carousel_Meeting').owlCarousel({
  loop: true,
  margin: 10,
  dots: true,
  nav: false,
  items: 1,
  autoplay:true,
})